## gammapy 0.7

=== debian/changelog ===
gammapy (0.7-1build2) disco; urgency=medium

  * No-change rebuild to build without python3.6 support.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Nov 2018 23:03:00 +0000

gammapy (0.7-1build1) disco; urgency=medium

  * No-change rebuild to build for python3.7 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 02 Nov 2018 08:18:41 +0000

gammapy (0.7-1) unstable; urgency=low

  * Initial release. (Closes: #795369)

 -- Ole Streicher <olebole@debian.org>  Mon, 23 Apr 2018 15:12:43 +0200
