=== debian/control ===
Source: gammapy
Section: python
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               libjs-jquery,
               libjs-jquery-datatables,
               python3-all-dev,
               python3-astropy,
               python3-astropy-helpers,
               python3-click,
               python3-healpy,
               python3-numpy,
               python3-regions,
               python3-reproject,
               python3-scipy,
               python3-setuptools,
               python3-yaml
Standards-Version: 4.1.4
Homepage: https://github.com/gammapy/gammapy
Vcs-Git: https://salsa.debian.org/debian-astro-team/gammapy.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/gammapy

Package: python3-gammapy
Architecture: any
Depends: libjs-jquery,
         libjs-jquery-datatables,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: python3-matplotlib, python3-scipy, python3-skimage
Description: Python package for gamma-ray astronomy
 Gammapy is an in-development affiliated package of Astropy
 that builds on the core scientific Python stack to provide
 tools to simulate and analyse the gamma-ray sky for telescopes
 such as CTA, H.E.S.S., VERITAS, MAGIC, HAWC and Fermi-LAT.
