## gammapy 0.8

=== debian/changelog ===
gammapy (0.8-2) unstable; urgency=low

  * Fix CI test dependencies and Recommends

 -- Ole Streicher <olebole@debian.org>  Thu, 27 Sep 2018 08:58:34 +0200

gammapy (0.8-1) unstable; urgency=low

  * New upstream version 0.8. Rediff patches
  * Drop Install-the-scripts-only-for-the-Python-3-version.patch: not needed
  * Add build time and CI tests
  * Push Standards-Version to 4.2.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Tue, 25 Sep 2018 11:18:50 +0200
