=== debian/control ===
--- 
+++ 
@@ -17,8 +17,9 @@
                python3-reproject,
                python3-scipy,
                python3-setuptools,
+               python3-skimage,
                python3-yaml
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/gammapy/gammapy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/gammapy.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/gammapy
@@ -30,7 +31,11 @@
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Recommends: python3-matplotlib, python3-scipy, python3-skimage
+Recommends: python3-matplotlib,
+            python3-reproject,
+            python3-scipy,
+            python3-skimage,
+            python3-yaml
 Description: Python package for gamma-ray astronomy
  Gammapy is an in-development affiliated package of Astropy
  that builds on the core scientific Python stack to provide
