## gammapy 0.9

=== debian/changelog ===
gammapy (0.9-1) unstable; urgency=low

  * New upstream version 0.9. Rediff patch
  * Add pytest.mark.remote_data

 -- Ole Streicher <olebole@debian.org>  Fri, 30 Nov 2018 13:20:41 +0100
