=== debian/control ===
--- 
+++ 
@@ -13,6 +13,8 @@
                python3-click,
                python3-healpy,
                python3-numpy,
+               python3-pytest,
+               python3-pytest-remotedata,
                python3-regions,
                python3-reproject,
                python3-scipy,
