## gammapy 0.10

=== debian/changelog ===
gammapy (0.10-1) unstable; urgency=low

  * New upstream version 0.10. Rediff patches
  * Push Standards-Version to 4.3.0. Change last URL to https
  * Push compat to 12

 -- Ole Streicher <olebole@debian.org>  Tue, 29 Jan 2019 17:52:26 +0100
