=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                dh-python,
                libjs-jquery,
                libjs-jquery-datatables,
@@ -21,7 +21,7 @@
                python3-setuptools,
                python3-skimage,
                python3-yaml
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/gammapy/gammapy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/gammapy.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/gammapy
