## gammapy 0.12

=== debian/changelog ===
gammapy (0.12-1) unstable; urgency=low

  * New upstream version 0.12. Rediff patches
  * Push Standards-Version to 4.4.0. No changes needed
  * Adjust d/copyright

 -- Ole Streicher <olebole@debian.org>  Fri, 19 Jul 2019 09:57:59 +0200
