## gammapy 0.13

=== debian/changelog ===
gammapy (0.13-1) unstable; urgency=low

  * Add tests on salsa
  * New upstream version 0.13. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 01 Aug 2019 08:39:10 +0200
