=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                python3-setuptools,
                python3-skimage,
                python3-yaml
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/gammapy/gammapy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/gammapy.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/gammapy
