=== debian/tests/control ===
Test-Command: cd $ADTTMP && python3 -c "import gammapy; exit(gammapy.test())"
Depends: python3-gammapy,
         python3-healpy,
         python3-skimage,
         python3-scipy,
         python3-yaml,
         python3-reproject
Restrictions: allow-stderr
