## gammapy 0.15

=== debian/changelog ===
gammapy (0.15-1) unstable; urgency=medium

  * Update auto_test to use pytest
  * Push Standards-Version to 4.4.1. No changes required.
  * Remove d/compat
  * New upstream version 0.15. Rediff patches (Closes: #943620)
  * Fix setuptools_scm version number
  * Update build dependencies
  * Initialize __version__ with None if version info is unavailable
  * Don't install gammapy binary

 -- Ole Streicher <olebole@debian.org>  Mon, 09 Dec 2019 17:33:45 +0100
