=== debian/control ===
--- 
+++ 
@@ -3,25 +3,30 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: cython3,
+               debhelper-compat (= 12),
                dh-python,
                libjs-jquery,
                libjs-jquery-datatables,
                python3-all-dev,
-               python3-astropy,
-               python3-astropy-helpers,
-               python3-click,
+               python3-astropy (>= 3.2~),
+               python3-click (>= 7.0~),
                python3-healpy,
-               python3-numpy,
+               python3-importlib-metadata,
+               python3-jsonschema (>= 3.0~),
+               python3-numpy (>= 1.16~),
+               python3-parfive,
+               python3-pydantic (>= 1.0),
                python3-pytest,
                python3-pytest-remotedata,
-               python3-regions,
+               python3-regions (>= 0.4~),
                python3-reproject,
-               python3-scipy,
+               python3-scipy (>= 1.2~),
                python3-setuptools,
+               python3-setuptools-scm,
                python3-skimage,
-               python3-yaml
-Standards-Version: 4.4.0
+               python3-yaml (>= 5.1~)
+Standards-Version: 4.4.1
 Homepage: https://github.com/gammapy/gammapy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/gammapy.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/gammapy
