## gammapy 0.16

=== Makefile ===
--- 
+++ 
@@ -71,7 +71,7 @@
 clean:
 	rm -rf build dist docs/_build docs/api temp/ docs/notebooks docs/_static/notebooks \
 	  htmlcov MANIFEST v gammapy.egg-info .eggs .coverage .cache .pytest_cache \
-	  tutorials/.ipynb_checkpoints
+	  tutorials/.ipynb_checkpoints docs/modeling/gallery
 	find . -name "*.pyc" -exec rm {} \;
 	find . -name "*.so" -exec rm {} \;
 	find gammapy -name '*.c' -exec rm {} \;
@@ -125,7 +125,7 @@
 flake8:
 	flake8 $(PROJECT) \
 	--exclude=gammapy/extern,gammapy/conftest.py,__init__.py \
-	--ignore=E501
+	--ignore=E501,W503
 
 # TODO: once the errors are fixed, remove the -E option and tackle the warnings
 # Note: pylint is very thorough, but slow, and has false positives or nitpicky stuff
