=== debian/changelog ===
gammapy (0.16-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:16:54 +0100

gammapy (0.16-1) unstable; urgency=low

  * New upstream version 0.16. Rediff patches
  * Push Standards-Version to 4.5.0. No changes needed.
  * Remove unused paragraph from d/copyright

 -- Ole Streicher <olebole@debian.org>  Mon, 03 Feb 2020 10:45:49 +0100
