=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                python3-setuptools-scm,
                python3-skimage,
                python3-yaml (>= 5.1~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/gammapy/gammapy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/gammapy.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/gammapy
