=== debian/changelog ===
gammapy (0.17-2) unstable; urgency=medium

  * Remove cythonized file. (Closes: #966927)

 -- Ole Streicher <olebole@debian.org>  Wed, 05 Aug 2020 14:44:49 +0200

gammapy (0.17-1) unstable; urgency=low

  * New upstream version 0.17. Rediff patches
  * Remove unneeded minversions in build deps

 -- Ole Streicher <olebole@debian.org>  Tue, 14 Apr 2020 11:34:04 +0200
