=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: gammapy
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: cython3,
                debhelper-compat (= 12),
                dh-python,
@@ -14,9 +14,9 @@
                python3-healpy,
                python3-importlib-metadata,
                python3-jsonschema (>= 3.0~),
-               python3-numpy (>= 1.16~),
+               python3-numpy,
                python3-parfive,
-               python3-pydantic (>= 1.0),
+               python3-pydantic,
                python3-pytest,
                python3-pytest-remotedata,
                python3-regions (>= 0.4~),
@@ -27,9 +27,9 @@
                python3-skimage,
                python3-yaml (>= 5.1~)
 Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/gammapy
+Vcs-Git: https://salsa.debian.org/debian-astro-team/gammapy.git
 Homepage: https://github.com/gammapy/gammapy
-Vcs-Git: https://salsa.debian.org/debian-astro-team/gammapy.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/gammapy
 
 Package: python3-gammapy
 Architecture: any
