=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && pytest-3 --pyargs gammapy
Depends: python3-gammapy,
         python3-healpy,
         python3-reproject,
         python3-scipy,
         python3-skimage,
         python3-yaml
Restrictions: allow-stderr
