=== debian/changelog ===
gammapy (0.18.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

  [ Ole Streicher ]
  * Update homepage
  * New upstream version 0.18.2
  * Rediff patches
  * Remove retrieval of notebook data URL in tests
  * Push Standards-Version to 4.6.0. No changes needed
  * Add "Rules-Requires-Root: no" to d/control
  * Push dh-compat to 13

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Aug 2021 09:25:50 +0200
