=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Priority: optional
 Build-Depends: cython3,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                libjs-jquery,
                libjs-jquery-datatables,
@@ -26,10 +26,11 @@
                python3-setuptools-scm,
                python3-skimage,
                python3-yaml (>= 5.1~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/gammapy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/gammapy.git
-Homepage: https://github.com/gammapy/gammapy
+Homepage: https://gammapy.org
+Rules-Requires-Root: no
 
 Package: python3-gammapy
 Architecture: any
