## gammapy 0.19

=== debian/changelog ===
gammapy (0.19-1) unstable; urgency=medium

  * New upstream version 0.19. Closes: #1000428, #994783
  * Rediff patches
  * Remove unneeded build deps and versions
  * Don't fail tests on missing example paths
  * Simplify d/rules

 -- Ole Streicher <olebole@debian.org>  Wed, 24 Nov 2021 07:52:11 +0100
