=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
                libjs-jquery-datatables,
                python3-all-dev,
                python3-astropy (>= 3.2~),
-               python3-click (>= 7.0~),
-               python3-healpy,
+               python3-click,
                python3-importlib-metadata,
                python3-jsonschema (>= 3.0~),
                python3-numpy,
@@ -24,7 +23,6 @@
                python3-scipy (>= 1.2~),
                python3-setuptools,
                python3-setuptools-scm,
-               python3-skimage,
                python3-yaml (>= 5.1~)
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/gammapy
