## gammapy 0.20

=== debian/changelog ===
gammapy (0.20-1) unstable; urgency=medium

  * New upstream version 0.20
  * Rediff patches
  * Add new build deps matplotlib and iminuit
  * Skip failing tests on 32-bit platforms

 -- Ole Streicher <olebole@debian.org>  Tue, 07 Jun 2022 11:00:20 +0200
