=== debian/control ===
--- 
+++ 
@@ -11,8 +11,10 @@
                python3-all-dev,
                python3-astropy (>= 3.2~),
                python3-click,
+               python3-iminuit,
                python3-importlib-metadata,
                python3-jsonschema (>= 3.0~),
+               python3-matplotlib,
                python3-numpy,
                python3-parfive,
                python3-pydantic,
