## gammapy 0.20.1

=== Makefile ===
--- 
+++ 
@@ -15,7 +15,6 @@
 	@echo '     test               Run pytest'
 	@echo '     test-cov           Run pytest with coverage'
 	@echo '     test-nb            Test tutorial notebooks'
-	@echo '     test-scripts       Test example scripts'
 	@echo ''
 	@echo '     docs-sphinx        Build docs (Sphinx only)'
 	@echo '     docs-all           Build docs (including Jupyter notebooks)'
@@ -31,7 +30,6 @@
 	@echo '     pylint             Run pylint static code analysis'
 	@echo '     pydocstyle         Run docstring checks'
 	@echo '     dataset-index      Create download dataset index json file'
-	@echo '     dataset-download   Download the latest data to the $GAMMAPY_DATA folder'
 	@echo ''
 	@echo ' Note that most things are done via `python setup.py`, we only use'
 	@echo ' make for things that are not trivial to execute via `setup.py`.'
@@ -57,7 +55,7 @@
 	@echo ' * Gammapy code: https://github.com/gammapy/gammapy'
 	@echo ' * Gammapy docs: https://docs.gammapy.org/'
 	@echo ''
-	@echo ' Most common commmands to hack on Gammapy:'
+	@echo ' Most common commands to hack on Gammapy:'
 	@echo ''
 	@echo '     make help          Print help message with all commands'
 	@echo '     pip install -e .   Install Gammapy in editable mode'
@@ -69,10 +67,12 @@
 	@echo ''
 
 clean:
-	rm -rf build dist docs/_build docs/api temp/ docs/notebooks docs/_static/notebooks \
+	rm -rf build dist docs/_build docs/api temp/ docs/_static/notebooks \
 	  htmlcov MANIFEST v gammapy.egg-info .eggs .coverage .cache .pytest_cache \
-	  tutorials/.ipynb_checkpoints docs/modeling/gallery
+	  docs/modeling/gallery
+	find . -name ".ipynb_checkpoints" -prune -exec rm -rf {} \;
 	find . -name "*.pyc" -exec rm {} \;
+	find . -name "*.reg" -exec rm {} \;
 	find . -name "*.so" -exec rm {} \;
 	find gammapy -name '*.c' -exec rm {} \;
 	find . -name __pycache__ | xargs rm -fr
@@ -89,23 +89,22 @@
 test-nb:
 	python -m gammapy.utils.notebooks_test
 
-test-scripts:
-	python -m gammapy.utils.scripts_test
-
 clean-nb:
 	python -m gammapy jupyter --src=docs --r black
 	python -m gammapy jupyter --src=docs --r strip
 
 docs-sphinx:
-	cd docs && python -m sphinx . _build/html -b html
+	cd docs && python -m sphinx . _build/html -b html -j auto
 
 docs-all:
-	python -m gammapy.utils.notebooks_process --src="$(src)" --nbs="$(nbs)" --fmt="$(fmt)"
-	cd docs && python -m sphinx . _build/html -b html
-	python -m gammapy.utils.notebooks_links --src="$(src)" --nbs="$(nbs)"
+	python -m gammapy jupyter tar --out docs/_downloads/notebooks-dev.tar
+	python -m gammapy.utils.notebooks_process --src="$(src)"
+	cd docs && python -m sphinx . _build/html -b html -j auto
+	python -m gammapy.utils.notebooks_links --src="$(src)"
 
 docs-show:
-	open docs/_build/html/index.html
+	python docs/serve.py
+
 
 trailing-spaces:
 	find $(PROJECT) examples docs -name "*.py" -exec perl -pi -e 's/[ \t]*$$//' {} \;
@@ -151,7 +150,8 @@
 dataset-index:
 	python dev/datasets/make_dataset_index.py dataset-index
 
-dataset-download:
-	gammapy download datasets --out=$(GAMMAPY_DATA) --tests
+# Note: codespell will pick its options from setup.cfg
+codespell:
+	codespell
 
 # TODO: add test and code quality checks for `examples`
