=== debian/changelog ===
gammapy (0.20.1-1build1) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 03 Nov 2022 19:34:29 +0000

gammapy (0.20.1-1) unstable; urgency=medium

  * New upstream version 0.20.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sun, 19 Jun 2022 20:41:47 +0200
