## gammapy 1.0

=== debian/changelog ===
gammapy (1.0-2) unstable; urgency=medium

  * Replace deprecated numpy type aliases (Closes: #1027222)
  * Push Standards-Version to 4.6.2, no changes needed
  * Fix inhomogeneous array shape deprecation

 -- Ole Streicher <olebole@debian.org>  Mon, 16 Jan 2023 08:59:35 +0100

gammapy (1.0-1) unstable; urgency=medium

  * New upstream version 1.0
  * Rediff patches
  * Push Standards-Version to 4.6.1. No changes needed
  * Adjust build dependencies and minversions

 -- Ole Streicher <olebole@debian.org>  Mon, 14 Nov 2022 11:15:49 +0100
