=== debian/control ===
--- 
+++ 
@@ -9,24 +9,25 @@
                libjs-jquery,
                libjs-jquery-datatables,
                python3-all-dev,
-               python3-astropy (>= 3.2~),
-               python3-click,
-               python3-iminuit,
+               python3-astropy (>= 5~),
+               python3-click (>= 7~),
+               python3-extension-helpers,
+               python3-iminuit (>= 2.8~),
                python3-importlib-metadata,
-               python3-jsonschema (>= 3.0~),
-               python3-matplotlib,
-               python3-numpy,
+               python3-jsonschema (>= 3~),
+               python3-matplotlib (>= 3.4~),
+               python3-numpy (>= 1.20~),
                python3-parfive,
-               python3-pydantic,
+               python3-pydantic (>= 1.4~),
                python3-pytest,
                python3-pytest-remotedata,
-               python3-regions (>= 0.4~),
+               python3-regions (>= 0.5~),
                python3-reproject,
-               python3-scipy (>= 1.2~),
+               python3-scipy (>= 1.4~),
                python3-setuptools,
                python3-setuptools-scm,
                python3-yaml (>= 5.1~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/gammapy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/gammapy.git
 Homepage: https://gammapy.org
