=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYBUILD_NAME=gammapy
export LC_ALL=C.UTF-8
export PYBUILD_AFTER_TEST=rm -f {build_dir}/test.fits

%:
	dh $@ --with python3 --buildsystem=pybuild
