## gammapy 1.1

=== debian/changelog ===
gammapy (1.1-5) unstable; urgency=medium

  * fix RootResults default for scipy dev version (Closes: #1071703)
  * Push Standards-Version to 4.7.0. No changes needed
  * Run dh_numpy during shlibs

 -- Ole Streicher <olebole@debian.org>  Tue, 04 Jun 2024 20:08:25 +0200

gammapy (1.1-4) unstable; urgency=medium

  * Python 3.12 tests and configs (Closes: #1058047)

 -- Ole Streicher <olebole@debian.org>  Mon, 22 Apr 2024 12:06:01 +0200

gammapy (1.1-3) unstable; urgency=medium

  * Avoid import from astropy.coordinates.angle_utilities (Astropy 6.0)

 -- Ole Streicher <olebole@debian.org>  Tue, 28 Nov 2023 09:44:07 +0100

gammapy (1.1-2) unstable; urgency=medium

  * Increase tolerances in test_ndmap.py (Closes: #1054646)

 -- Ole Streicher <olebole@debian.org>  Mon, 30 Oct 2023 21:22:39 +0100

gammapy (1.1-1) unstable; urgency=medium

  * New upstream version 1.1
  * Rediff patches. Drop patches applied upstream.
  * Drop unneeded minversions  in build-depends
  * Skip failing test

 -- Ole Streicher <olebole@debian.org>  Sun, 02 Jul 2023 18:53:16 +0200
