## gammapy 1.2

=== debian/changelog ===
gammapy (1.2-1ubuntu1) oracular; urgency=medium

  * Do not assume endianness in some test assertions to avoid
    FTBFS on s390x

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 11 Aug 2024 07:35:06 +0000

gammapy (1.2-1) unstable; urgency=medium

  * New upstream version 1.2 (Closes: #1076303; #1074627)
  * Refresh patches
  * Use new dh-sequence-python3
  * Depends on new Pydantic 2.x

 -- Alexandre Detiste <tchet@debian.org>  Sat, 20 Jul 2024 15:12:35 +0200
