=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: gammapy
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
 Build-Depends: cython3,
                debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                libjs-jquery,
                libjs-jquery-datatables,
                python3-all-dev,
@@ -18,7 +19,7 @@
                python3-matplotlib (>= 3.4~),
                python3-numpy,
                python3-parfive,
-               python3-pydantic,
+               python3-pydantic (>= 2.0~),
                python3-pytest,
                python3-pytest-remotedata,
                python3-regions (>= 0.5~),
