=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

include /usr/share/dpkg/architecture.mk

ifeq (32,$(DEB_HOST_ARCH_BITS))
export PYBUILD_TEST_ARGS=-k 'not test_parameter_name and not test_wcsmap_upsample_downsample_wcs and not test_piecewise_spatial_model'
else
export PYBUILD_TEST_ARGS=-k 'not test_parameter_name'
endif

export PYBUILD_NAME=gammapy
export LC_ALL=C.UTF-8
export PYBUILD_AFTER_TEST=rm -f {build_dir}/*.fits

%:
	dh $@ --buildsystem=pybuild

override_dh_shlibdeps:
	dh_shlibdeps
	dh_numpy3
