## gammapy 1.3

=== debian/changelog ===
gammapy (1.3-2) unstable; urgency=medium

  * Team upload.
  * Drop python3-importlib-metadata build dependency

 -- Alexandre Detiste <tchet@debian.org>  Sat, 10 May 2025 14:15:37 +0200

gammapy (1.3-1) unstable; urgency=medium

  * New upstream version 1.3
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 28 Nov 2024 17:23:30 +0100

gammapy (1.2-4) unstable; urgency=medium

  * Team upload.
  * debian/rules: Factor the way tests are excluded.
  * Add validate-method-early.patch to fix a subtle problem
    when building the package on a single-CPU system.

 -- Santiago Vila <sanvila@debian.org>  Tue, 12 Nov 2024 14:55:00 +0100

gammapy (1.2-3) unstable; urgency=medium

  * Team Upload
  * Sync s390x autopkgtest exclusion with build-time test

 -- Alexandre Detiste <tchet@debian.org>  Mon, 12 Aug 2024 07:52:44 +0200

gammapy (1.2-2) unstable; urgency=medium

  * Team Upload
  * Skip 2 tests broken on big-endian (Closes: #1078477)
  * Sync i386 autopkgtest exclusion with build-time test

 -- Alexandre Detiste <tchet@debian.org>  Sun, 11 Aug 2024 17:50:11 +0200
