=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: gammapy
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
@@ -14,7 +13,6 @@
                python3-click,
                python3-extension-helpers,
                python3-iminuit,
-               python3-importlib-metadata,
                python3-jsonschema,
                python3-matplotlib (>= 3.4~),
                python3-numpy,
