## gammapy 2.0

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 PROJECT = gammapy
 CYTHON ?= cython
+version = dev
+release = $(version)
 
 help:
 	@echo ''
@@ -14,22 +16,18 @@
 	@echo ''
 	@echo '     test               Run pytest'
 	@echo '     test-cov           Run pytest with coverage'
-	@echo '     test-nb            Test tutorial notebooks'
 	@echo ''
 	@echo '     docs-sphinx        Build docs (Sphinx only)'
-	@echo '     docs-all           Build docs (including Jupyter notebooks)'
 	@echo '     docs-show          Open local HTML docs in browser'
 	@echo ''
 	@echo '     trailing-spaces    Remove trailing spaces at the end of lines in *.py files'
 	@echo '     black              Run black code formatter'
 	@echo '     isort              Run isort code formatter to sort imports'
-	@echo '     clean-nb           Run black and clean output from tutorial notebooks'
-	@echo '     polish             Run trailing-spaces, black, isort and clean-nb'
+	@echo '     polish             Run trailing-spaces, black and isort'
 	@echo ''
 	@echo '     flake8             Run flake8 static code analysis'
 	@echo '     pylint             Run pylint static code analysis'
 	@echo '     pydocstyle         Run docstring checks'
-	@echo '     dataset-index      Create download dataset index json file'
 	@echo ''
 	@echo ' Note that most things are done via `python setup.py`, we only use'
 	@echo ' make for things that are not trivial to execute via `setup.py`.'
@@ -63,13 +61,13 @@
 	@echo '     make clean         Remove auto-generated files'
 	@echo '     pytest             Run Gammapy tests (give folder or filename and options)'
 	@echo '     make test-cov      Run all tests and measure coverage'
-	@echo '     make docs          Build documentation locally'
+	@echo '     make docs-sphinx   Build documentation locally'
 	@echo ''
 
 clean:
 	rm -rf build dist docs/_build docs/api temp/ docs/_static/notebooks \
 	  htmlcov MANIFEST v gammapy.egg-info .eggs .coverage .cache .pytest_cache \
-	  docs/modeling/gallery
+	  docs/modeling/gallery docs/tutorials
 	find . -name ".ipynb_checkpoints" -prune -exec rm -rf {} \;
 	find . -name "*.pyc" -exec rm {} \;
 	find . -name "*.reg" -exec rm {} \;
@@ -86,44 +84,26 @@
 test-cov:
 	python -m pytest -v gammapy --cov=gammapy --cov-report=html
 
-test-nb:
-	python -m gammapy.utils.notebooks_test
-
-clean-nb:
-	python -m gammapy jupyter --src=docs --r black
-	python -m gammapy jupyter --src=docs --r strip
-
 docs-sphinx:
 	cd docs && python -m sphinx . _build/html -b html -j auto
 
-docs-all:
-	python -m gammapy jupyter tar --out docs/_downloads/notebooks-dev.tar
-	python -m gammapy.utils.notebooks_process --src="$(src)"
-	cd docs && python -m sphinx . _build/html -b html -j auto
-	python -m gammapy.utils.notebooks_links --src="$(src)"
-
 docs-show:
 	python docs/serve.py
-
 
 trailing-spaces:
 	find $(PROJECT) examples docs -name "*.py" -exec perl -pi -e 's/[ \t]*$$//' {} \;
 
 black:
-	black $(PROJECT)/ examples/ docs/ \
-	--exclude="extern/|docs/_static|docs/_build" \
-	--line-length 88
+	black $(PROJECT)
 
 isort:
 	isort -rc gammapy examples docs -s docs/conf.py
 
-polish: black isort trailing-spaces clean-nb;
+polish: black isort trailing-spaces;
 
 # Note: flake8 is very fast and almost never has false positives
 flake8:
-	flake8 $(PROJECT) \
-	--exclude=gammapy/extern,gammapy/conftest.py,__init__.py \
-	--ignore=E501,W503
+	flake8 $(PROJECT)
 
 # TODO: once the errors are fixed, remove the -E option and tackle the warnings
 # Note: pylint is very thorough, but slow, and has false positives or nitpicky stuff
@@ -147,11 +127,8 @@
 	--match='(?!test_).*\.py' \
 	--add-ignore=D100,D102,D103,D104,D105,D200,D202,D205,D400,D401,D403,D410
 
-dataset-index:
-	python dev/datasets/make_dataset_index.py dataset-index
-
 # Note: codespell will pick its options from setup.cfg
 codespell:
-	codespell
+	codespell gammapy
 
 # TODO: add test and code quality checks for `examples`
