=== docs/binder/requirements.txt ===
# binder install requirements
# for releases this should be a given version
git+https://github.com/gammapy/gammapy#egg=gammapy
