=== debian/changelog ===
gammapy (2.0-2) unstable; urgency=medium

  [ Phil Wyett ]
  * Convert 'd/watch' to version 5 format.
  * Remove no longer needed 'Rules-Requires-Root: no'. Now is default behavior.
  * Fix fail to build souce after successful build.
  * Remove 'Files: docs/_static/copybutton.js' section and license.

  [ Ole Streicher ]
  * Add python3-pytest-astropy to test dependencies
  * d/watch: switch upstream source to Github

 -- Ole Streicher <olebole@debian.org>  Wed, 15 Oct 2025 11:02:24 +0200

gammapy (2.0-1) unstable; urgency=medium

  * New upstream version 2.0
  * Rediff patches
  * d/u/metadata: fix References metadata
  * Remove outdated build-dep minversions
  * Push Standards-Version to 4.7.2, no changes needed
  * New build dependency python3-numpy-dev

 -- Ole Streicher <olebole@debian.org>  Sat, 30 Aug 2025 23:23:21 +0200
