=== debian/control ===
Source: gammapy
Standards-Version: 4.7.2
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders:
 Ole Streicher <olebole@debian.org>,
Section: python
Priority: optional
Build-Depends:
 cython3,
 debhelper-compat (= 13),
 dh-sequence-python3,
 libjs-jquery,
 libjs-jquery-datatables,
 python3-all-dev,
 python3-astropy,
 python3-click,
 python3-extension-helpers,
 python3-iminuit,
 python3-jsonschema,
 python3-matplotlib,
 python3-numpy,
 python3-numpy-dev,
 python3-parfive,
 python3-pydantic (>= 2.0~),
 python3-pytest,
 python3-pytest-astropy,
 python3-pytest-remotedata,
 python3-regions,
 python3-reproject,
 python3-scipy,
 python3-setuptools,
 python3-setuptools-scm,
 python3-yaml,
Vcs-Browser: https://salsa.debian.org/debian-astro-team/gammapy
Vcs-Git: https://salsa.debian.org/debian-astro-team/gammapy.git
Homepage: https://gammapy.org

Package: python3-gammapy
Architecture: any
Depends:
 libjs-jquery,
 libjs-jquery-datatables,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends:
 python3-matplotlib,
 python3-reproject,
 python3-scipy,
 python3-skimage,
 python3-yaml,
Description: Python package for gamma-ray astronomy
 Gammapy is an in-development affiliated package of Astropy
 that builds on the core scientific Python stack to provide
 tools to simulate and analyse the gamma-ray sky for telescopes
 such as CTA, H.E.S.S., VERITAS, MAGIC, HAWC and Fermi-LAT.
