=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

include /usr/share/dpkg/architecture.mk

EXCLUDE_TESTS = not test_parameter_name
ifeq (big,$(DEB_HOST_ARCH_ENDIAN))
  # two tests assumes little-endian
  EXCLUDE_TESTS += and not test_obscore_structure
  EXCLUDE_TESTS += and not test_parameters_create_table
else ifeq (32,$(DEB_HOST_ARCH_BITS))
  # precision issue on i386
  EXCLUDE_TESTS += and not test_wcsmap_upsample_downsample_wcs
  EXCLUDE_TESTS += and not test_piecewise_spatial_model
endif

export PYBUILD_NAME=gammapy
export LC_ALL=C.UTF-8
export PYBUILD_TEST_ARGS=-k '$(EXCLUDE_TESTS)'
export PYBUILD_AFTER_TEST=rm -f {build_dir}/*.fits

%:
	dh $@ --buildsystem=pybuild

override_dh_shlibdeps:
	dh_shlibdeps
	dh_numpy3
