=== debian/tests/control ===
Tests: basic
Depends:
 python3-gammapy,
 python3-pytest,
 python3-pytest-astropy,
 python3-reproject,
 python3-scipy,
 python3-yaml
Restrictions: allow-stderr
