=== debian/watch ===
Version: 5
Template: Github
Owner: gammapy
Project: gammapy
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/(?:[-_]?[Vv]?((?:[1-9]\d*)(?:\.\d+)+))
