## gammapy 2.0.1

=== Makefile ===
--- 
+++ 
@@ -24,20 +24,7 @@
 	@echo '     black              Run black code formatter'
 	@echo '     isort              Run isort code formatter to sort imports'
 	@echo '     polish             Run trailing-spaces, black and isort'
-	@echo ''
-	@echo '     flake8             Run flake8 static code analysis'
 	@echo '     pylint             Run pylint static code analysis'
-	@echo '     pydocstyle         Run docstring checks'
-	@echo ''
-	@echo ' Note that most things are done via `python setup.py`, we only use'
-	@echo ' make for things that are not trivial to execute via `setup.py`.'
-	@echo ''
-	@echo ' setup.py commands:'
-	@echo ''
-	@echo '     python setup.py --help-commands'
-	@echo '     python setup.py install'
-	@echo '     python setup.py bdist_conda'
-	@echo '     python setup.py develop'
 	@echo ''
 	@echo ' To get info about your Gammapy installation and setup run this command'
 	@echo ''
@@ -101,10 +88,6 @@
 
 polish: black isort trailing-spaces;
 
-# Note: flake8 is very fast and almost never has false positives
-flake8:
-	flake8 $(PROJECT)
-
 # TODO: once the errors are fixed, remove the -E option and tackle the warnings
 # Note: pylint is very thorough, but slow, and has false positives or nitpicky stuff
 pylint:
@@ -127,8 +110,4 @@
 	--match='(?!test_).*\.py' \
 	--add-ignore=D100,D102,D103,D104,D105,D200,D202,D205,D400,D401,D403,D410
 
-# Note: codespell will pick its options from setup.cfg
-codespell:
-	codespell gammapy
-
 # TODO: add test and code quality checks for `examples`
