=== debian/changelog ===
gammapy (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * Drop patches that were applied upstream
  * Rename CI config file to d/salsa-ci.yml
  * Remove version.py on clean
  * Don't install CITATION files into python distdir

 -- Ole Streicher <olebole@debian.org>  Mon, 05 Jan 2026 14:28:35 +0100

gammapy (2.0-6) unstable; urgency=medium

  * Team upload.
  * Update patch to fix autopkgtest regression with pytest 9
    (Closes: #1122930).

 -- Stuart Prescott <stuart@debian.org>  Tue, 16 Dec 2025 16:13:43 +1100

gammapy (2.0-5) unstable; urgency=medium

  * Team upload.
  * Change astropy compatibility patch to only affect astropy >= 7.2.

 -- Stuart Prescott <stuart@debian.org>  Sun, 14 Dec 2025 15:17:46 +1100

gammapy (2.0-4) unstable; urgency=medium

  * Team upload.
  * Cherry-pick upstream patch for Astropy compatibility (Closes: #1122082).

 -- Stuart Prescott <stuart@debian.org>  Tue, 09 Dec 2025 11:54:44 +1100

gammapy (2.0-3) unstable; urgency=medium

  * Team upload.
  * Add upstream patch for Pytest 9.x

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Nov 2025 01:07:16 +0100
